LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XConversionDictionaryList.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/container/XNameContainer.idl";`
`import "com/sun/star/linguistic2/XConversionDictionary.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/lang/NoSupportException.idl";`
`import "com/sun/star/container/ElementExistException.idl";`

Go to the source code of this file.

## Classes
interface | XConversionDictionaryList
| is used to manage and maintain a list of conversion dictionaries. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.